# scitex-python

This is an alias package for **[scitex](https://pypi.org/project/scitex/)**.

## Installation

You can install using either name:

```bash
pip install scitex-python
# or
pip install scitex
```

Both commands install the same library.

## Usage

```python
import scitex as stx
```

## Why Two Package Names?

- **scitex**: The primary package name
- **scitex-python**: Alternative name following the convention of packages like `opencv-python`

For documentation and more information, visit the [main repository](https://github.com/ywatanabe1989/scitex-python).
